Goo::Canvas::Bounds(3)

NAME
Goo::Canvas::Bounds

METHODS

  GooCanvasBounds = Goo::Canvas::Bounds->new ($x1, $y1, $x2, $y2)

•   $x1 (double)

•   $y1 (double)

•   $x2 (double)

•   $y2 (double)

  double = $self->x1 (...)

•   ... (list)

  double = $self->x2 (...)

•   ... (list)

  double = $self->y1 (...)

•   ... (list)

  double = $self->y2 (...)

•   ... (list)

COPYRIGHT
Copyright (C) 2015 Gtk2-Perl Team